
/* ****************** 2칸 레이아웃  ****************** */

.layout_403381_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_403381_ > div {}
.layout_403381_ > div:after {content:''; display:block; clear:both;}
.layout_403381_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_403381_ > div > [class^=container_]>div { background:#f6f6f6;height:170px;} 
.layout_403381_ > div > .container_1 {width:20%;}
.layout_403381_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_403381_ > div > .container_1 { width:100%; }
	.layout_403381_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_403381_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_403421_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_403421_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_403421_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_403441_ {font-size:0;}
.title_403441_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_403441_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_403441_.style_top p {padding-top:10px;}
.title_403441_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_403441_.style_right p {padding-right:14px;}
.title_403441_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_403441_.style_bottom p {padding-bottom:12px;}
.title_403441_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_403441_.style_left p {padding-left:14px;}
.title_403441_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_403441_.style_circle1 p {padding-left:20px;}
.title_403441_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_403441_.style_circle2 p {padding-left:20px;}
.title_403441_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_403401_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_403401_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_403401_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_403411_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_403411_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_403411_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 텍스트 밑줄(장문)  ****************** */

.textarea_454306_ p {
	display:block; margin:0; padding:20px;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color: #666; line-height:1.4em;
}
.half_background {
  background: linear-gradient(to top, #bed0ee 50%, transparent 50%);
}  

/* ****************** 공백  ****************** */

.empty_line_403431_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_403431_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_403431_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_401771_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_401771_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_401771_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃(테두리)  ****************** */

.layout_319624_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_319624_ > div:after {content:''; display:block; clear:both;}
.layout_319624_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_319624_ > div > [class^=container_] > div {border:1px solid #DDDDDD;background:#ffffff;}
@media \0screen{
	.layout_319624_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_401761_ {font-size:0;}
.title_401761_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_401761_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_401761_.style_top p {padding-top:10px;}
.title_401761_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_401761_.style_right p {padding-right:14px;}
.title_401761_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_401761_.style_bottom p {padding-bottom:12px;}
.title_401761_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_401761_.style_left p {padding-left:14px;}
.title_401761_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_401761_.style_circle1 p {padding-left:20px;}
.title_401761_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_401761_.style_circle2 p {padding-left:20px;}
.title_401761_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 텍스트 밑줄(장문)  ****************** */

.textarea_4543061_ p {
	display:block; margin:0; padding:20px;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color: #666; line-height:1.4em;
}
.half_background {
  background: linear-gradient(to top, #bed0ee 50%, transparent 50%);
}  

/* ****************** 공백  ****************** */

.empty_line_401731_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_401731_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_401731_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_403491_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_403491_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_403491_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃(테두리)  ****************** */

.layout_3196242_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_3196242_ > div:after {content:''; display:block; clear:both;}
.layout_3196242_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_3196242_ > div > [class^=container_] > div {border:0px solid #DDDDDD;background:#ffffff;}
@media \0screen{
	.layout_3196242_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_404331_ {font-size:0;}
.title_404331_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_404331_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_404331_.style_top p {padding-top:10px;}
.title_404331_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_404331_.style_right p {padding-right:14px;}
.title_404331_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_404331_.style_bottom p {padding-bottom:12px;}
.title_404331_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_404331_.style_left p {padding-left:14px;}
.title_404331_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_404331_.style_circle1 p {padding-left:20px;}
.title_404331_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_404331_.style_circle2 p {padding-left:20px;}
.title_404331_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_404321_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_404321_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_404321_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_403551_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_403551_ > div {margin-left:-10px;}
.layout_403551_ > div:after {content:''; display:block; clear:both;}
.layout_403551_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_403551_ > div > .container_1 {width:25%;}
.layout_403551_ > div > .container_2 {width:25%;}
.layout_403551_ > div > .container_3 {width:25%;}
.layout_403551_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_403551_ > div > .container_1 { width:50%; }
	.layout_403551_ > div > .container_2 { width:50%; }
	.layout_403551_ > div > .container_3 {clear:both; width:50%; padding-top:10px;}
	.layout_403551_ > div > .container_4 { width:50%; padding-top:10px;}
}

@media \0screen{
	.layout_403551_ {min-width:1200px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_403581_ {display:inline-block; width:100%; vertical-align:top;}
.shape_text_403581_ div {display:table; width:100%; font-size:0;}
.shape_text_403581_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#c85b68; border:10px solid #c85b68;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_403581_.style_line p {background:none; color:#c85b68;}
.shape_text_403581_.shape_square_radius p {border-radius:1em;}
.shape_text_403581_.shape_square_round p {border-radius:50%;}
.shape_text_403581_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_403581_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 텍스트박스  ****************** */

.text_box__670826__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__670826__ > p {margin:0; padding:0;}
.text_box__670826__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:18px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670826__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__670826__ .box_title2 {font-size:20px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670826__ .box_cont {margin-top:10px; font-size:16px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__670826__ {height:180px;}
	.text_box__670826__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__670826__ {height:270px; padding:15% 8%; border-radius:30px;}
	.text_box__670826__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:22px;}
	.text_box__670826__ .box_title1:before {width:25px;}
	.text_box__670826__ .box_title2 {font-size:24px;}
	.text_box__670826__ .box_cont {margin-top:20px; font-size:18px; line-height:1.5em;}
}

/* ****************** 텍스트박스  ****************** */

.text_box__670826__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__670826__ > p {margin:0; padding:0;}
.text_box__670826__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:18px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670826__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__670826__ .box_title2 {font-size:20px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670826__ .box_cont {margin-top:10px; font-size:16px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__670826__ {height:180px;}
	.text_box__670826__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__670826__ {height:270px; padding:15% 8%; border-radius:30px;}
	.text_box__670826__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:22px;}
	.text_box__670826__ .box_title1:before {width:25px;}
	.text_box__670826__ .box_title2 {font-size:24px;}
	.text_box__670826__ .box_cont {margin-top:20px; font-size:18px; line-height:1.5em;}
}

/* ****************** 텍스트박스  ****************** */

.text_box__670826__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__670826__ > p {margin:0; padding:0;}
.text_box__670826__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:18px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670826__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__670826__ .box_title2 {font-size:20px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670826__ .box_cont {margin-top:10px; font-size:16px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__670826__ {height:180px;}
	.text_box__670826__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__670826__ {height:270px; padding:15% 8%; border-radius:30px;}
	.text_box__670826__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:22px;}
	.text_box__670826__ .box_title1:before {width:25px;}
	.text_box__670826__ .box_title2 {font-size:24px;}
	.text_box__670826__ .box_cont {margin-top:20px; font-size:18px; line-height:1.5em;}
}

/* ****************** 공백  ****************** */

.empty_line_401831_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_401831_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_401831_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_403591_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_403591_ > div {margin-left:-10px;}
.layout_403591_ > div:after {content:''; display:block; clear:both;}
.layout_403591_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_403591_ > div > .container_1 {width:25%;}
.layout_403591_ > div > .container_2 {width:25%;}
.layout_403591_ > div > .container_3 {width:25%;}
.layout_403591_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_403591_ > div > .container_1 { width:50%; }
	.layout_403591_ > div > .container_2 { width:50%; }
	.layout_403591_ > div > .container_3 {clear:both; width:50%; padding-top:10px;}
	.layout_403591_ > div > .container_4 { width:50%; padding-top:10px;}
}

@media \0screen{
	.layout_403591_ {min-width:1200px;}
}

/* ****************** 텍스트박스  ****************** */

.text_box__670826__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__670826__ > p {margin:0; padding:0;}
.text_box__670826__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:18px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670826__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__670826__ .box_title2 {font-size:20px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670826__ .box_cont {margin-top:10px; font-size:16px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__670826__ {height:180px;}
	.text_box__670826__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__670826__ {height:270px; padding:15% 8%; border-radius:30px;}
	.text_box__670826__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:22px;}
	.text_box__670826__ .box_title1:before {width:25px;}
	.text_box__670826__ .box_title2 {font-size:24px;}
	.text_box__670826__ .box_cont {margin-top:20px; font-size:18px; line-height:1.5em;}
}

/* ****************** 텍스트박스  ****************** */

.text_box__670826__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__670826__ > p {margin:0; padding:0;}
.text_box__670826__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:18px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670826__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__670826__ .box_title2 {font-size:20px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670826__ .box_cont {margin-top:10px; font-size:16px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__670826__ {height:180px;}
	.text_box__670826__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__670826__ {height:270px; padding:15% 8%; border-radius:30px;}
	.text_box__670826__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:22px;}
	.text_box__670826__ .box_title1:before {width:25px;}
	.text_box__670826__ .box_title2 {font-size:24px;}
	.text_box__670826__ .box_cont {margin-top:20px; font-size:18px; line-height:1.5em;}
}

/* ****************** 텍스트박스  ****************** */

.text_box__670826__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__670826__ > p {margin:0; padding:0;}
.text_box__670826__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:18px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670826__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__670826__ .box_title2 {font-size:20px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670826__ .box_cont {margin-top:10px; font-size:16px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__670826__ {height:180px;}
	.text_box__670826__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__670826__ {height:270px; padding:15% 8%; border-radius:30px;}
	.text_box__670826__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:22px;}
	.text_box__670826__ .box_title1:before {width:25px;}
	.text_box__670826__ .box_title2 {font-size:24px;}
	.text_box__670826__ .box_cont {margin-top:20px; font-size:18px; line-height:1.5em;}
}

/* ****************** 텍스트박스  ****************** */

.text_box__670826__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__670826__ > p {margin:0; padding:0;}
.text_box__670826__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:18px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670826__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__670826__ .box_title2 {font-size:20px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670826__ .box_cont {margin-top:10px; font-size:16px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__670826__ {height:180px;}
	.text_box__670826__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__670826__ {height:270px; padding:15% 8%; border-radius:30px;}
	.text_box__670826__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:22px;}
	.text_box__670826__ .box_title1:before {width:25px;}
	.text_box__670826__ .box_title2 {font-size:24px;}
	.text_box__670826__ .box_cont {margin-top:20px; font-size:18px; line-height:1.5em;}
}
